@media screen and (max-width: 1000px) {	

/* 範圍小於媒體本身大小時就變100% */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
iframe{
	width: 100%;
}

body{
	overflow: auto;
}
.nav{
	display: none;
}
.menu{
	display: none;
}
.menu_m{
	height: 70px;
	background-color: #898989;
	background-image: url(../images/mobile/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	display : block;/*彈性佈局*/
	position: fixed;
	z-index: 3;
	width: 100%;
	background-size: auto 50px;
}
.fb_m{
	position: absolute;
	right: 10px;
	top: 20px;
}
.menu_you{
	position: absolute;
	right: 55px;
	top: 15px;
}
.menu_ban{
	position: absolute;
	left: 20px;
	top: 18px;
}
.menu_list{
	position: absolute;
	top: 55px;
	width: 60%;
	visibility: hidden;
	padding-left: 20px;
	left: 0px;
}
.c_box {
	height: auto;
	display: block;
}
#c1 {
	padding-top: 70px;
}
.arr ,.arr2 ,.arr3 ,.arr4{
	display: none;
}
#c2 {
	position: relative;
	background-image: url();
	background-repeat: no-repeat;
	background-color: #3ebab1;
	background-position: center center;
	border-bottom: 3px none #FFD600;
}
.pc{
	display: none !important;
}
.mobile{
	display: block !important;
}
#c2 img{
	margin-top: 0px;
}
#c3 {
	background-color: #3ebab1;	
}
.c3_box{
	width: 100%;
}
.c3_box2{
	position: absolute;
	top: 145px;
	left: 10px;
	width: 90%;
	z-index: 2;
}
.c3_box2 .title{
	color: #236da8;
	font-size: 16px;
	padding-left: 10px;
}
.c3_box2 a{
	display: block;
	text-decoration: none;
	color: #000000;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 15px;
	border-radius: 50px;
	margin-top: 2px;
	cursor: pointer;
	font-size: 14px;
}
.but_box{
	position: absolute;
	top: 80%;
	left: 50px;
}
.but_box img{
	width: 42%;
}
.fb {
	float: none;
}
.c5_box{
	width: auto;
	height: 100%;
	position: relative;
	border: 5px solid #3ebab0;
}
.camera{
	width: 100%;
	position: absolute;
	z-index: 2;
	border-radius: 10px;
	left: 0px;
	top: 0px;
}
.camera_wrap {
	height: auto;
	background-color: #000000;
}
#imageLayout_0{
	position: absolute;
	z-index: 3;
	left: 44%;
	top: 64%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 30px;
	background-size: 100px auto;
	padding-left: 13px;
	line-height: 45px;
}
#imageLayout{
	position: absolute;
	z-index: 2;
	left: 44%;
	top: 64%;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 40px;
	letter-spacing: 30px;
	background-size: 100px auto;
	padding-left: 65px;
	line-height: 45px;
}
.c4_box{
	width: 100%;
	height: 100%;
	position: absolute;
	top: auto;
}
#form{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
	position: absolute;
	left: 10%;
	top: 35%;
	width: 80%;
	height: 31%;
}
#form span{
	display: block;
}
.submit{
	position: absolute;
	left: 85%;
	top: 10%;
}
.total_time{
	position: absolute;
	color: #1f6da8;
	font-size: 15px;
	font-weight: bold;
	top: 49%;
	width: 97%;
	text-align: center;
}
.total_h {
	position: absolute;
	color: #FFFFFF;
	left: 22%;
	top: 57%;
	font-weight: bold;
	font-size: 20px;
	width: 80px;
	text-align: right;
}
.total_work {
	margin: 0px;
	padding: 0px;
	position: absolute;
	color: #000000;
	left: 10%;
	top: 62%;
	font-weight: bold;
}
.total_work li {
	display: inline-block;
	vertical-align: top;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 3px;
	width: 27%;
	text-align: center;
	opacity: 0;
	transition: opacity 0.75s ease, text-align 0.75s ease;
	margin-bottom: 23%;
}
.m_hide{
	display: none !important;
}
.c4_box{
	background-image: url();
}
.youtube_box{
	display : block;
}
.c1_box{
	display: none;
}

}
